# Generated by Django 3.2 on 2021-06-26 11:30

import datetime
from django.db import migrations, models
import quiz.models


class Migration(migrations.Migration):

    dependencies = [
        ("quiz", "0006_auto_20210612_1230"),
    ]

    operations = [
        migrations.AddField(
            model_name="sport",
            name="currently_active",
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name="sport",
            name="last_used",
            field=models.DateField(default=datetime.date(2021, 6, 26)),
        ),
        migrations.AlterField(
            model_name="criterionrating",
            name="rating",
            field=models.IntegerField(validators=[quiz.models.validate_rating]),
        ),
    ]
